<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14ef02b53d7d17a7bd7f55bd30f04ced">
  <dict>
    <!--2020-03-28 10:39:27.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:39:27.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:39:27.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
